#ifndef INCLUDED_OOO_VBA_WORD_WDMAILMERGESTATE_HPP
#define INCLUDED_OOO_VBA_WORD_WDMAILMERGESTATE_HPP

#include "ooo/vba/word/WdMailMergeState.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMAILMERGESTATE_HPP
